Uploaded image for project: 'Lustre'
  1. Lustre
  2. LU-11778

interop: sanity test 317 fails with 'Expected Block 4096 got 10240 for f317.sanity'

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: Lustre 2.11.0, Lustre 2.10.6
    • Fix Version/s: Lustre 2.13.0
    • Labels:
    • Severity:
      3
    • Rank (Obsolete):
      9223372036854775807

      Description

      sanity test_317 was added to the Lustre test suites for LU-10370 with patch https://review.whamcloud.com/31073 . This test will fail for all Lustre servers with version less than 2.11.53. Thus, we need to add a version check for sanity test 317.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                jamesanunez James Nunez
                Reporter:
                jamesanunez James Nunez
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: